Activity log for bug #874842

Date Who What changed Old value New value Message
2011-10-15 07:26:53 Sam Spilsbury bug added bug
2011-10-15 07:26:57 Sam Spilsbury compiz-libcompizconfig: status New In Progress
2011-10-15 07:26:57 Sam Spilsbury compiz-libcompizconfig: milestone 0.9.6
2011-10-15 07:26:57 Sam Spilsbury compiz-libcompizconfig: assignee Sam Spilsbury (smspillaz)
2011-10-15 07:27:01 Sam Spilsbury libcompizconfig (Ubuntu): status New In Progress
2011-10-15 07:27:01 Sam Spilsbury libcompizconfig (Ubuntu): assignee Sam Spilsbury (smspillaz)
2011-10-15 07:30:28 Launchpad Janitor branch linked lp:~compiz-team/compiz-libcompizconfig/compiz-libcompizconfig.fix_874842
2011-10-26 23:22:02 Sam Spilsbury compiz-libcompizconfig: status In Progress Fix Committed
2011-10-26 23:22:03 Sam Spilsbury libcompizconfig (Ubuntu): status In Progress Fix Committed
2012-03-20 03:24:37 Daniel van Vugt compiz-libcompizconfig: milestone 0.9.6 0.9.7.0
2012-03-20 03:24:41 Daniel van Vugt compiz-libcompizconfig: status Fix Committed Fix Released
2012-03-20 03:24:44 Daniel van Vugt libcompizconfig (Ubuntu): status Fix Committed Fix Released